body {
	margin: 0;
	padding: 10px;
	background: rgb(250,250,250);
	color: #000;
	font-family: "Segoe UI", Arial, sans-serif;
}

form {
	max-width: 1280px;
	margin: 0 auto;
	padding: 5px 40px;
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 2px 8px rgba(0,0,0,0.5);
	/* font-size: 0.9rem; */
}

h2 {
	color: rgb(00,50,100);
	font-size: 1.25rem;
	text-align: left;
}

.form-grid {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 20px;
	margin-top: 5px;
}

.form-card {
	padding: 10px 20px;
	background: #fff;
	border: 1px solid rgb(200,200,200)
	border-radius: 5px;
	box-shadow: 0 2px 8px rgba(0,0,0,0.3);
	transition: transform 0.2s, box-shadow 0.2s;
}

.form-card h3 {
	color: rgb(100,200,100);
	font-size: 1rem;
}

.form-card label {
	color: #000;
	font-size: 0.9rem;
}

.info {
	display: inline-block;
	margin-left: 5px;
	border-radius: 50%;
	color: rgb(200,200,200);
	cursor: help;
	font-size: 12px;
	font-weight: bold;
	transition: color 0.2s;
}

.info:hover {
	color: rgb(100,100,100);
}

.form-card input,
.form-card textarea,
.form-card select {
	box-sizing: border-box;
	width: 100%;
	margin-top: 4px;
	padding: 8px 10px;
	border: 1px solid rgb(200,200,200);
	border-radius: 5px;
	font-size: 0.8rem;
}

textarea {
	min-height: 60px;
	resize: vertical;
}

.sayilar {
	display: flex;
	gap: 10px;
}

.sayilar input {
	border-radius: 5px 5px 0 0;
}

.sayilar div {
	flex: 1;
}

#yetiskinBilgiler,
#cocukBilgiler {
	flex: 1;
	padding: 5px;
	background: #fff;
	border: 1px solid rgb(200,200,200);
	border-radius: 0;
	color: rgb(100,100,100);
	font-size: 0.9rem;
}

#yetiskinBilgiler input,
#cocukBilgiler input {
	display: inline-block;
	width: 30%;
	margin: 4px 1%;
	font-size: 0.8rem;
}

.rota-detay {
	display: none;
	margin: 10px 0;
	padding: 8px;
	background: rgb(200,200,200);
	border: 1px solid rgb(150,150,150);
	border-radius: 5px;
	color: #000;
	font-size: 0.8rem;
}

.rota-detay strong {
	color: #000;
	font-weight: 500;
}

#fiyatDiv {
	padding: 8px 10px;
	background: rgb(200,200,200);
	border: 1px solid rgb(150,150,150);
	border-radius: 5px;
	color: #000;
	font-size: 0.8rem;
}

.fiyat-box {
	margin-top: 10px;
	border: 1px solid rgb(200,200,200);
}

.fiyat-box strong {
	color: #000;
	font-weight: 500;
}

.submit-btn {
	display: block;
	margin: 20px 0;
	padding: 10px 20px;
	/* background: linear-gradient(90deg, #003264, #fa3264); */
	background: #fff;
	border: 1px solid rgb(200,200,200);
	border-radius: 5px;
	color: #000;
	cursor: pointer;
	font-size: 0.9rem;
	font-weight: 500;
	transition: transform 0.2s, box-shadow 0.2s;
}

.submit-btn:hover {
	/* background: linear-gradient(90deg, #fa3264, #003264); */
	border: 1px solid #000;
	/* box-shadow: 0 4px 12px rgba(0,102,204,0.3); */
	/* transform: translateY(-1px); */
}

h4 {
	font-style: italic;
}

option.dolu {
	color: red;
}

@media (max-width: 768px) {
	.form-grid {
		grid-template-columns: 1fr;
	}

	#yetiskinBilgiler input,
	#cocukBilgiler input {
		width: 100%;
	}
}